.pageMv.bg-none {
  margin-bottom: 1.5rem;
}

.requirements {
  margin-bottom: 9.5rem;
}

.requirements__container {
  border-top: 1px solid var(--colorGray350);
  display: flex;
  padding-top: 4rem;
}

.requirements__head {
  flex: 0 1 25%;
  padding-right: 7.4%;
}
.requirements__contents {
  flex: 1;
}

.requirementsLists {
  margin-top: 1rem;
}

.requirementsList {
  align-items: stretch;
  border-bottom: 1px solid var(--colorGray350);
  display: flex;
  gap: 1rem;
  min-height: 48px;
  padding-top: 1.5rem;
  position: relative;
}

.requirementsList dt {
  flex: 0 0 7.5rem;
  font-weight: 700;
  line-height: 1.5;
  padding-bottom: 1.5rem;
  position: relative;
  display: grid;
  align-items: center;
}

.requirementsList dt::after {
  background-color: #ef7f7c;
  bottom: -1px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
}

.requirementsList dd {
  flex: 1;
  padding-bottom: 1.5rem;
}

.requirementsList.other-allowances dd {
  line-height: 1.95;
  position: relative;
  top: -0.2rem;
}

@media screen and (max-width: 767px) {
  .requirements__container {
    flex-direction: column;
  }

  .requirementsList::after {
    border-bottom: 1px solid var(--colorRed);
    bottom: -1px;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    width: var(--size64);
  }

  .requirementsList {
    display: block;
  }

  .requirementsList dt {
    padding-bottom: 0;
  }
  
  .requirementsList dt::after {
    display: none;
  }
  
  .requirementsList dd {
    padding-block: var(--size16) var(--size24);
  }
}

/* エントリー */
.entry {
  background-image: url(../../images/contact/img-bg-entry.webp);
  background-position: center;
  background-size: cover;
  padding-block: 9.5rem;
  position: relative;
}

.entry::before {
  background-color: rgba(0 0 0 / 0.1);
  content: "";
  inset: 0;
  position: absolute;
}

.entry__contents {
  background-color: #fff;
  border-radius: 16px;
  padding: 3rem 4rem 4rem 4rem;
  position: relative;
  text-align: center;
  z-index: 2;
}
.entry__title-ja {
  font-size: 2rem;
  font-weight: 700;
  margin-top: 1.5rem;
}

.entry__buttons {
  align-items: stretch;
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(auto-fit, minmax(22.25rem, 1fr));
  justify-content: center;
  margin-top: 1.5rem;
}

.entryButton {
  border: 1px solid var(--colorGray350);
  border-radius: 8px;
  padding: 1.5rem 2rem 1.5rem 2rem;
}

.primaryLink.is-large {
  height: 3.5rem;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1rem;
  max-width: 25rem;
}

.entryButton__text {
  font-size: 1.5rem;
  font-weight: 700;
}

.in-button {
  align-items: center;
  display: grid;
  gap: 1.5rem;
  grid-template-columns: auto 3rem;
  height: 3.5rem;
  justify-content: center;
  margin-top: 1rem;
}
.in-button img {
  display: block;
  max-width: 200px;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .anchorNav {
    padding: var(--size40) 0 0 0;
  }
  .entry {
    padding-block: var(--size80);
  }

  .requirements {
    margin-bottom: var(--size80);
  }

  .requirements__container {
    padding-top: var(--size64);
  }

  .entry__contents {
    padding: var(--size24);
  }

  .entry__title-ja {
    font-size: var(--size24);
    margin-top: var(--size16);
  }

  .entry__buttons {
    gap: 1rem;
    grid-template-columns: 1fr;
  }

  .entryButton {
    padding: var(--size16);
  }

  .entryButton .primaryLink.is-large {
    max-width: 18rem;
  }

  .entryButton__text {
    font-size: var(--size18);
  }
}
